# Danish translation of zenity.
# Copyright (C) 2013, 2015 Free Software Foundation, Inc.
# This file is distributed under the same license as the zenity package.
# Ole Laursen <olau@hardworking.dk>, 2003, 2005.
# Martin Willemoes Hansen <mwh@sysrq.dk>, 2004-2005.
# Lasse Bang Mikkelsen <lbm@fatalerror.dk>, 2006.
# Peter Bach <bach.peter@gmail.com>, 2007.
# Joe Hansen <joedalton2@yahoo.dk>, 2007, 2011, 2013.
# Ask Hjorth Larsen <asklarsen@gmail.com>, 2008-10, 2013, 2015.
# Husk at tilføje dig i credit-listen (besked id "translator-credits")
# scootergrisen, 2015.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: zenity\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=zenity&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-28 16:09+0200\n"
"PO-Revision-Date: 2015-10-11 18:25+0200\n"
"Last-Translator: scootergrisen\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  da-upstream.po (zenity)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: \n"
"X-Language: da_DK\n"
"X-Source-Language: C\n"
"X-Project-Style: gnome\n"
"#-#-#-#-#  da-downstream.po (zenity)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: \n"
"X-Language: da_DK\n"
"X-Source-Language: C\n"
"X-Project-Style: gnome\n"

#. Help for file-filter argument (name and patterns for file selection)
#: ../src/option.c:550
#, fuzzy
msgid "NAME | PATTERN1 PATTERN2 ..."
msgstr ""
"#-#-#-#-#  da-upstream.po (zenity)  #-#-#-#-#\n"
"NAVN | MØNSTER1 MØNSTER2 …\n"
"#-#-#-#-#  da-downstream.po (zenity)  #-#-#-#-#\n"
"NAVN | MØNSTER1 MØNSTER2 ..."
